Acrobat Reader 8.1.1 sous Linux

Dimanche, 16 septembre 2007


(6 votes, Note: 3.17 sur 5) 6 Votes | Average: 3.17 out of 56 Votes | Average: 3.17 out of 56 Votes | Average: 3.17 out of 56 Votes | Average: 3.17 out of 56 Votes | Average: 3.17 out of 5
Loading ... Loading ...
Catégorie: Actualités,Non Libre
par Webmaster
Nombre de lectures: 0 fois
0 Commentaire

Le logiciel présenté dans l'article ci-dessous n'est pas un logiciel libre.

gnl

Linux_Acrobat_ReaderL’éditeur Adobe du célèbre visionneur de fichier au format PDF, Acrobat Reader, met enfin à disposition la version 8.1.1 sous Linux.

Ainsi, pourceux qui veulent s’essayer avec cette version en version anglaise uniquement, vous pouvez télécharger en format RPM à cette adresse.

Voic les principales amèlioration de cette version selon le site de l’éditeur avec des screenshots de la version linux.

Une nouvelle interface, de nouveaux outils et des options supplémentaires

screen_acrobatreader_1

Optimisez votre surface d’écran. Reader 8 offre une interface entièrement remaniée, de nouveaux outils et une pléiade de nouvelles options qui permettent de visualiser plus efficacement les informations.

Prise en charge de l’accélération matérielle

Travaillez plus rapidement avec Reader 8 grâce aux unités de traitement graphique (GPU) les plus répandues, qui améliorent le défilement et le zoom pour le rendu des graphiques 2D.

Utilisez des fonctions d’accessibilité améliorées

screen_acrobatreader_2

Reader 8 facilite la conformité aux obligations d’accessibilité stipulées par l’article 508 de la loi américaine sur la réhabilitation des personnes handicapées (Rehabilitation Act) amendée. Essayez les fonctions améliorées de lecture vocale de Reader 8 ou changez l’ordre de lecture des pages ou des colonnes après avoir balisé les fichiers PDF en fonction de vos préférences.

Bénéficiez d’un plus grand nombre de plates-formes prises en charge

Offrez une expérience fiable sur différentes plates-formes informatiques. Reader 8 prendra en charge Microsoft® Windows Vista™ ; Windows® 2000 avec Service Pack 4 ; Windows XP Professionnel, Édition Familiale et Édition Tablet PC ; Mac OS X v.10.4.3 ; Solaris™ 9 et 10 ; AIX® 5.3 ; HP-UX 11i v1 et v2 ; Debian et LSB 3.1 Red Hat® ; SUSE™ ; Turbolinux et Asianux.

Laisser un commentaire

Vous devez vous identifier pour laisser un commentaire.